Get the most out of your Centmin Mod LEMP stack
Become a Member

PHP Security PHP 7.0.32 is available

Discussion in 'Nginx and PHP-FPM news & discussions' started by eva2000, Sep 13, 2018.

  1. eva2000

    eva2000 Administrator Staff Member

    41,055
    9,173
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +14,075
    Local Time:
    8:56 PM
    Nginx 1.15.x
    MariaDB 5.5/10.x
    Continue reading...
     
    Last edited: Sep 14, 2018
  2. eva2000

    eva2000 Administrator Staff Member

    41,055
    9,173
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +14,075
    Local Time:
    8:56 PM
    Nginx 1.15.x
    MariaDB 5.5/10.x
    looks like security fix is related to Apache2 only
     
  3. Jon Snow

    Jon Snow Active Member

    429
    64
    28
    Jun 30, 2017
    Ratings:
    +102
    Local Time:
    7:56 AM
    Nginx 1.13.9
    MariaDB 10.1.31
    So us CMM users are fine?
     
  4. eva2000

    eva2000 Administrator Staff Member

    41,055
    9,173
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +14,075
    Local Time:
    8:56 PM
    Nginx 1.15.x
    MariaDB 5.5/10.x